
IF NOT EXISTS (SELECT * FROM  SYSOBJECTS
      WHERE SYSOBJECTS.name = 'TSKRSNADIRHASTALIKLISTESI') 

BEGIN

CREATE TABLE [dbo].[TSKRSNADIRHASTALIKLISTESI](
	[NHSTKODU] [nvarchar](50) NOT NULL,
	[NADIRHASTALIKADI] [nvarchar](200) NULL,
	[AKTIF] [bit] NULL
 CONSTRAINT [PK_NHSTKODU] PRIMARY KEY CLUSTERED 
(
	[NHSTKODU] ASC
)WITH (PAD_INDEX = OFF, STATISTICS_NORECOMPUTE = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS = ON, ALLOW_PAGE_LOCKS = ON) ON [PRIMARY]
) ON [PRIMARY]
END